{% extends 'base.html.twig' %}

{% block title %}Edit Sintomas{% endblock %}

{% block body %}
    <h1>Edit Sintomas</h1>

    {{ include('sintomas/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('sintomas_index') }}">back to list</a>

    {{ include('sintomas/_delete_form.html.twig') }}
{% endblock %}
